/* NSTextField (Local File:) : <title:Local File:> (oid:123) */
"Local File:" = "Lokal fil:";

/* NSTextField (URL:) : <title:URL:> (oid:122) */
"URL:" = "URL:";

/* NSMenuItem : <title:Unlimited Bandwidth> (oid:163) */
"Unlimited Bandwidth" = "Obegränsad bandbredd";

"Overwrite all files" = "Skriv över alla filer";
"Append existing files" = "Behåll befintliga filer";
"Rename transferred files with a timestamp appended to the filename" = "Byt namn på överförda filer med en tidstämpel bifogad i filnamnet";
"Rename existing files with timestamp appended to filename" = "Byt namn på befintliga filer med en tidstämpel bifogad i filnamnet";
"Skip transfer of files that already exist" = "Hoppa över överföring av filer som redan finns";
"Prompt for action on every file" = "Fråga efter åtgärder på varje fil";
"Skip files that match size, modification date or checksum" = "Hoppa över filer som matchar storlek, ändringsdatum eller checksumma";
/* Synchronization */
"Download changed and missing files" = "Hämta ändrade och saknade filer";
"Upload changed and missing files" = "Överför ändrade och saknade filer";
"Download and Upload" = "Hämta och överför";

/* Transfer action for existing files. */
"Overwrite" = "Skriv över";
"Overwrite all files" = "Skriv över alla filer";

/* Toolbar item in Transfer Window. Transfer action for existing files */
"Resume" = "Återuppta";
"Append existing files" = "Behåll befintliga filer";

/* Transfer action for existing files */
"Rename existing" = "Byt namn på befintliga";
"Rename existing files with timestamp appended to filename" = "Byt namn på befintliga filer med en tidstämpel bifogad i filnamnet";
"Rename" = "Byt namn";
"Move" = "Flytta";
"Rename transferred files with a timestamp appended to the filename" = "Byt namn på överförda filer med en tidstämpel bifogad i filnamnet";

/* Transfer action for existing files */
"Skip" = "Hoppa över";
"Skip transfer of files that already exist" = "Hoppa över överföring av filer som redan finns";
"Compare" = "Jämför";
"Skip files that match size, modification date or checksum" = "Hoppa över filer som matchar storlek, ändringsdatum eller checksumma";

/* Toolbar item */
"Trash" = "Papperskorg";
"Move files that already exist to the Trash" = "Flytta befintliga filer till papperskorgen";

/* Synchronization actions */
"Download changed and missing files" = "Hämta ändrade och saknade filer";
"Upload changed and missing files" = "Överför ändrade och saknade filer";
"Download and Upload" = "Hämta och överför";

/* Synchronize option */
"Mirror" = "Spegla";

/* NSMenuItem (Neue Verbindung öffnen) : <title:Open new connection> (oid:144) */
"Open single connection" = "Öppna anslutning";

/* NSMenuItem (Use browser connection) : <title:Use browser connection> (oid:145) */
"Use browser connection" = "Använd fillistans anslutning";
"Open multiple connections" = "Öppna flera anslutningar";
"Connections" = "Anslutningar";
"{0} Connections" = "{0} anslutningar";
"Log" = "Logg";
